<?php 
Route::group(['middleware' => ['web']], function () {
    Route::prefix('usuarios')->group(function () {
        Route::resource('users', 'Sargilla\FlatLab\Controllers\UserController');
        Route::get('getUsers','Sargilla\FlatLab\Controllers\UserController@getUsers')->name('getUsers');

        Route::resource('roles', 'Sargilla\FlatLab\Controllers\RolesController');
        Route::get('getRoles','Sargilla\FlatLab\Controllers\RolesController@getRoles')->name('getRoles');
        
        Route::resource('permisos', 'Sargilla\FlatLab\Controllers\PermisosController');
        Route::get('getPermisos','Sargilla\FlatLab\Controllers\PermisosController@getPermisos')->name('getPermisos');
    });  
});

